<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADQXpA/0F6QP9BekD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADOmdJBESzXQVLAusAB
4p3AAAAAAPbo8ruTLNS7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAIEXqu6UHSzkDpya6AAAAALRQqLvzWZE7kvaYugAAAADnQ6i7Om2ROzyVzjkA
AAAAChfqu7L1WzmhuSk6AAAAANigtroeUaO6mCMMOwAAAAA0jzC6v1Slui5RtboAAAAAUTBUuwKA
UDr9Jv46AAAAACg9B7u3eVU6+juPuAAAAABKKFa7bOxUOv0m/joAAAAAW2MHuwgIVDr7O4+4AAAA
AEooVruK7FQ6/Sb+OgAAAADhYQe7Du1UOvo7j7gAAAAA13V7u/kWODsFaloyAAAAABYAwrp0xKE6
pcKwOgAAAAAVAMK67MOhOt2htroAAAAAzCznu/ARqrl7uJs6AAAAAPpItLvEQ546FbD5OQAAAABM
gbS7NsWdOmi3+bkAAAAAg0vnu1kvqLnW25u6AAAAAExKbbu9IwI7/wMouwAAAABMSm27XyQCO0gD
KDsAAAAA4UxOu/LuMDto/fw6AAAAAGmmrrv3mEQ6kGk8OwAAAABppq67SJpEOilqPLsAAAAA4UxO
u0bvMDv+MPa6AAAAAH/rXLv92Uq6vdqKsgAAAACa5se6rc5lOw14pbIAAAAABVJWu072YDutR6ey
AAAAAL/T8rvbNNQ7o0gbMAAAAADoGsq7h1r+OtR9ZroAAAAA6BrKu4Va/jqSfGY6AAAAAHA2Abw1
gKM79pGJsgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
